package grub-efi-amd64 2.04-1ubuntu26.7 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 1

Bug #1906211 reported by Yearn Newson on 2020-11-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned

Bug Description

package grub-efi-amd64 2.04-1ubuntu26.7 failed to install/

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: grub-efi-amd64 2.04-1ubuntu26.7
ProcVersionSignature: Ubuntu 4.15.0-124.127-generic 4.15.18
Uname: Linux 4.15.0-124-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.13
Architecture: amd64
CasperMD5CheckResult: skip
Date: Mon Nov 30 07:52:24 2020
ErrorMessage: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 1
InstallationDate: Installed on 2020-10-13 (47 days ago)
InstallationMedia: Ubuntu 16.04.6 LTS "Xenial Xerus" - Release amd64 (20190227)
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-124-generic root=UUID=060ef7fc-8716-4dcc-92a9-e570ddf46feb ro quiet splash vt.handoff=1
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2ubuntu0.1
SourcePackage: grub2
Title: package grub-efi-amd64 2.04-1ubuntu26.7 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 1
UpgradeStatus: Upgraded to focal on 2020-11-30 (0 days ago)

Yearn Newson (news0n) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers